/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4,
.main-titles p {
	font-size: 40px;
    text-transform: uppercase;
	    color: #ff5fa3;
	margin-bottom: 15px;
}
.subtitle h2,
.subtitle h3,
.subtitle h4,
.subtitle p {
	color: #939393;
	font-size: 55px;
	line-height: 55px;
	letter-spacing: 1px;
}

b, strong {
	font-weight: 500;
}
.grey-section {
	background: #f9f9f9;
}
ul.ylist {
	list-style: none;
}
ul.ylist li {
	position: relative;
}
ul.ylist li:not(:last-child) {
	    margin-bottom: 35px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 35px;
}
ul.ylist li:before {
    content: '';
    position: absolute;
    background-image: url(images/marchio-fantin-barbara.svg);
    width: 45px;
    height: 55px;
    background-size: contain;
    left: -58px;
    background-repeat: no-repeat;
}
ul.ylist li.ysecond-listitem:before {
	 background-image: url(images/qualità-fantin-barbara.svg);
}
ul.ylist li.last-listitem:before {
	 background-image: url(images/italian-style-fantin-barbara.svg);
}
.w-ibanner.animation_phorcys .w-ibanner-title {
	font-size: 25px;
}
.ninja-forms-req-symbol,
.nf-form-fields-required {
	display: none;
}
.pink-section {
	background: #D95089;
}
.field-wrap.checkbox-wrap label {
	font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.intimo-img {
	height: 100px;
}
#page-header .w-image.ush_image_1 {
	padding-top: 15px;
}
#page-header .w-image.ush_image_1 img {
	object-fit: contain;
}
.yicons-section .wpb_column.vc_column_container {
	position: relative;
}
.yicons-section .wpb_column.vc_column_container:not(:last-child):after {
	content: '';
	position: absolute;
	height: 100%;
	width: 1px;
	background: rgb(255 255 255 / 25%);
	right: -14px;;
}
.l-section.unset-padding {
	padding-top: 0px;
	padding-bottom: 0px;
}
.ylogo-footer {
	max-width: 250px;
	object-fit: contain;
}
.yfooter-title p,
.yfooter-title h2,
.yfooter-title h3{
	text-transform: uppercase;
	color: #ff5fa3;
	font-size: 18px;
	margin-bottom: 15px;
	    font-weight: 500;
}
.ybottom p {
	font-size: 15px;
	color: #fff;
	letter-spacing: 1px;
}
.ybtn-products {
	position: absolute;
    left: 50%;
    transform: translate(-50%, -85%);
    top: 50%;
	opacity: 0;
}
.products-clmn:hover .ybtn-products{
	transform: translate(-50%, -50%);
	opacity: 1;
}
.w-ibanner.animation_phorcys .w-ibanner-title {
	    text-align: center;
    padding-bottom: 20px!important;
}
.ybox-contacts .w-iconbox-icon i {
	    color: #ff5fa3!important;
	margin-bottom: 20px;
	font-size: 30px;
}
li.menu-item.current-menu-item a.w-nav-title {
	font-weight: 500;
}
li.menu-item:not(:last-child):after {
	content: '';
    position: absolute;
    height: 30px;
    width: 1px;
    background: rgb(0 0 0 / 15%);
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.label-right .nf-field-label {
	padding-left: 1%!important;
}
@media (max-width: 767.98px) { 
	.subtitle h2, .subtitle h3, .subtitle h4, .subtitle p {
		line-height: 40px;
	}
	.w-btn-wrapper.align_none {
		display: flex;
    justify-content: center;
	}
	.intimo-img img {
		height: 70px;
	}
}
@media (min-width: 768px) and (max-width: 1023.98px) {
	li.menu-item:not(:last-child):after {
		bottom: 0;
		width: 100%;
		height: 1px;
		top: unset;
		transform: unset;
	}
	.g-cols.wpb_row.flex-row {
		display: flex;
		flex-direction: column;
	}
	.g-cols.via_grid>.wpb_column.stretched:last-of-type, .g-cols.via_flex.type_boxes>.wpb_column.stretched:last-of-type {
		margin-right: auto!important;
	}
	.intimo-img img {
		height: 80px;
	}
	.colmn-gap.g-cols.via_grid {
		    grid-gap: 1rem!important;
	}
	.ylogo-footer {
		max-width: 170px;
	}
}
.ybox-contacts p a,
#page-footer a {
	color: var(--color-content-text);
}

